import { HpgState } from "@repo/db";

export const hpgStateToFMSStatus = (state: HpgState): string => {
	if (state === "DISPATCHED") {
		return "3";
	}
	if (state === "ON_SCENE") {
		return "4";
	}
	return "2";
};
